<?php

$args = array(
		'class'=>'',
		'title'=>'',
		'tag'=>'4',	
		'margin'=>'',
		'animate'=>'',	
		'testimonials_speed'=>'',				
    	'testimonials_autoplay'=>'false',		
);
extract(shortcode_atts($args, $atts));

$html = "";

    if($animate == "yes"){ 
    $bauen_animate_start = '<div class="animate-box" data-animate-effect="fadeInUp">';
    $bauen_animate_end = '</div>';
    } else {
	$bauen_animate_start="";
	$bauen_animate_end="";		
	}
	$html .='<div class="testimonials">';
		$html .='<div class="sec-testimonials-carousel testimonials-box '.esc_attr($class).'"';
				if($margin != '') { $html .='style="margin:'.$margin.';"';} 
		$html .='>';	
			$html .=''.$bauen_animate_start.''; 	
				if($title != '') {	
				$html .='<div class="head-box">';
					$html .='<h'.esc_attr($tag).' class="section-title">'.esc_html($title).'</h'.esc_attr($tag).'>';
				$html .='</div>';	
				}
				$html .='<div class="owl-carousel owl-theme" data-testimonials-autoplay="'.$testimonials_autoplay.'" data-testimonials-speed="'.$testimonials_speed.'">';		
					$html .= do_shortcode($content);
				$html .='</div>';				
			$html .=''.$bauen_animate_end.''; 	
		$html .='</div>';		
	$html .='</div>';		

echo $html;